Subject: [Gary] Make an exceptional income

From: "alaine white" <[email-masked]>
Date: Wed, 14 Jun 2006 18:43:22 -0100

Hello Jim, 

I found you just in time because I was  let go from a job I held for all of
my working life. Its hard to thank you enough for launching  me in this
industry. You have given me a brand new start on life.  Already making twice
as much as I realized in my old job.  

I speed around in a new Mercedes. Taking home 150,000US in 18 months.
Really having a great time in this career. It is exciting and I am a hero to
the courts and to my clientele. What an outstanding profession to be in.

Carefully following exactly what your instruction tells me to do, is
proceeding perfectly.  I go to the local court and locate all of the
clientele I can handle. 

I take advantage of your advanced reporting services to find all items
which can be seized. Using your fill in the blank forms I deliver them to
the appropriate firms. Then the funds arrive to my PO Box.  Its like magic. 
Every day is like Christmas. 

I can take a holiday when ever we have an impulse to do so.  Russia and
Brazil this year. 

Provide this letter to others.  This profession is so untapped it needs
many more of us assisting the courts and the  people who have been hurt.

Sincerely,
Ramiro M.    Nevada    

This can be you! 

Dial
3-0-3  3-9-5  3-9-0-0
Higher to learn more or to bring to a hault receiving more info and then to
see location

So he took out the silver box and ate one of the small, round disks it
contained. What are those? inquired the old gentleman in a soft voiceb58